/****** --- Marketing variables---*******/
:root {
	/* Primary color*/
	--primary-btn-bg-color: #7F452A;
	--primary-btn-hover-bg-color: #7F452A;

	/* Secondary color*/
	--secondary-btn-bg-color: #C8DA4D;
	--secondary-btn-hover-bg-color: #AFBC00; 

	/* Signature button color*/
	--sign-btn-bg-color: #C8DA4D; 
	--sign-btn-hover-bg-color: #AFBC00; 

	/* Reject button color*/
	--reject-btn-bg-color: #142A49; 
	--reject-btn-hover-bg-color: #0F1F33; 

	/* Delegate button color*/
	--delegate-btn-bg-color: rgb(87, 87, 86); 
	--delegate-btn-hover-bg-color: rgb(67, 64, 64);  

	/*  Left menu logo background? Dark or Clear?
		For white logos (dark background): 	--background-logo-color:  #2e3033;
	    For dark logos  (white background): --background-logo-color:  white;
	*/
	--background-logo-color:  white;
}
/****** --- End Marketing variables---*******/

a {
	color: var(--primary-btn-bg-color) !important;
	text-decoration: none;
}

a:hover, a .text:hover, a:hover .text {
	text-decoration: underline;
}

a:hover .text, a:hover .figure, a:hover .arrow {
	color: #ffffff !important;
	text-decoration: none;
}

.picture-login {
    height: 100px;
}

.sidebar-left .logo {
	background-color: #ffffff;
	min-height: 63px;
	padding-top: 5px;
	text-align: center;
	display: block;
}

.sidebar-minimized .logo .ico {
    height: 35px;
    padding-left: 5px;
    padding-right: 7px;
    margin-top: 7px;
}

.btn-primary, .header-buttons .btn-primary, .bgcolor-primary, .label-primary {
	background-color: var(--primary-btn-bg-color) !important;
	border-color: var(--primary-btn-bg-color) !important;
	text-decoration: none !important;
	color: white;
}

.btn {
	text-decoration: none !important;
}

.btn-primary:hover, .header-buttons .btn-primary:hover, .btn-primary:active, .header-buttons .btn-primary:active, .btn-primary:focus, .header-buttons .btn-primary:focus {
	background-color: var(--primary-btn-hover-bg-color) !important;
	border-color: var(--primary-btn-hover-bg-color)  !important;
	color: white !important;
}

.docuten-brand img, .logo img { height: 52px; padding-top: 2px; }
.docuten-brand {
	text-align: center;
	padding: 15px;
}

.btn-primary:hover, .btn-primary:focus {
    color: #fff !important;
}